﻿/* CSS Document */



body	{ background-image:url(../images/banner/babebakgrunn.jpg);	}



#ytterramme	{ width:960px; margin:0 auto; background-color:#5D65A7;	

				border:4px black solid; overflow:hidden;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;}

#ramme		{ width:900px; margin:0 auto; padding:15px 0; background-color:#5D65A7;	}



/* Banner */

#banner		{ margin:10px 0px 10px 0px; width:900px; height:150px; background-image:url(../images/banner/babebakgrunn1.jpg);

				border:4px black solid; overflow:hidden;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;}

				

#logo		{width:240px; height:105px; float:left; margin:10px 0 0 10px;}

#logo img	{width:240px; height:105px;}



#tekst		{float:right; margin:10px 20px 0px 0px}

#tekst h2	{margin:0px 0px 10px 0px; font-weight:bold; font-family:"Monotype Corsiva"; font-size:50px;}

#tekst h3	{float:right; margin:0px 20px 0px 0px; font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:16px;}



/* Menyknapper */

#meny			{ margin:120px 0px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					

#meny ul		{ 	}	

#meny ul li 	{ display:inline;	}

#meny ul li a	{ padding:0 25px; text-decoration:none;	}



#meny a:link	{ color: #000; }

#meny a:visited	{ color: #000; }

#meny a:active	{ color: #000; }

#meny a:focus	{ color: #666; }

#meny a:hover	{ color: #808000; background-color:#BFBFBF }



#bunnmeny			{ margin:15px 0px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					

#bunnmeny ul		{ 	}	

#bunnmeny ul li 	{ display:inline;	}

#bunnmeny ul li a	{ padding:0 20px; text-decoration:none;	}



#bunnmeny a:link	{ color: #000; }

#bunnmeny a:visited	{ color: #000; }

#bunnmeny a:active	{ color: #000; }

#bunnmeny a:focus	{ color: #666; }

#bunnmeny a:hover	{ color: #808000; background-color:#BFBFBF; }







/* Valper */



#valper		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; 

				font-size:16px;font-weight:bold;

				margin:40px 0px 40px 0px; align-content:center; }



#valpermeny			{ margin:20px 40px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					

#valpermeny ul		{ 	}	

#valpermeny ul li 	{ display:inline;	}

#valpermeny ul li a	{ padding:0 10px; text-decoration:none;	}



#valpermeny a:link		{ color: #AEAEFF; }

#valpermeny a:visited	{ color: #AEAEFF; }

#valpermeny a:active	{ color: #AEAEFF; }

#valpermeny a:focus		{ color: #AEAEFF; }

#valpermeny a:hover		{ color: black; background-color:#BFBFBF }



#valper h2	{font-size:14px; text-align:center; margin:20px 0px 10px 0px;}

#valper h3	{font-size:24px; text-align:center; margin:0px 0px 15px 0px; color: white;}

#valper h4	{font-size:14px; text-align:justify; margin:10px 20px 30px 20px;}

#valper h5	{width:770px; text-align:center; font-size:18px; margin:30px 50px 30px 50px; padding:10px 0px; 

			border-bottom:3px #FFFFFF solid; border-top:3px #FFFFFF solid;  }



#valper h6	{font-size:18px; text-align:center; margin:20px 0px 10px 0px;}



#valper p	{			align="justify"; }



#valperramme			{ width:870px; margin:0px 0px 100px 0px; height:auto; padding:10px; border:4px #AEAEFF solid; 

					background-color:#5D65A7; float:left; 

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

				text-align:center;}
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #FFFFFF;}

#valperramme a:link		{ color: #FFFFFF; }		
#valperramme a:visited	{ color: #FFFFFF; }
#valperramme a:active	{ color: #FFFFFF; }






#kull	{width:700px; margin:10px 70px 80px 70px; background-color:#200158; height:auto; padding:4px; border:4px #AEAEFF solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

			

			text-align:justify; 

			font-weight:normal; 

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:#AEAEFF; padding:0px 10px 10px 10px; }



#kullmor	{float:left; margin:10px 0px 10px 20px; padding:0px; width:300px;

			text-align:center;

			font-weight:bold;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:#AEAEFF; }

#kullfar	{float:right; margin:10px 35px 10px 0px; padding:0px; width:300px; 

			text-align:center;

			font-weight:bold;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:#AEAEFF; }

#infokull	{
	margin: 0px 20px 10px 20px;
	clear: both;
	text-align: justify;
	font-weight: normal;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #AEAEFF;
}
#infokull a:link		{ color: #AEAEFF; }		
#infokull a:visited	{ color: #AEAEFF; }
#infokull a:active	{ color: #AEAEFF; }



#infokullmeny			{ margin:20px 40px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					

#infokullmeny ul		{ 	}	

#infokullmeny ul li 	{ display:inline;	}

#infokullmeny ul li a	{ padding:0 20px; text-decoration:none;	}



#infokullmeny a:link		{ color: #AEAEFF; }

#infokullmeny a:visited		{ color: #AEAEFF; }

#infokullmeny a:active		{ color: #AEAEFF; }

#infokullmeny a:focus		{ color: #AEAEFF; }

#infokullmeny a:hover		{ color: black; background-color:#BFBFBF }





#kullmor img	{width:300px; margin:10px 0px 0px 0px; align-content:center; height:225px; padding:4px; border:4px #AEAEFF solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;}

#kullfar img	{width:300px; margin:10px 0px 0px 0px; align-content:center; height:225px; padding:4px; border:4px #AEAEFF solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;}









#valptabell	{ width:900px;	

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

					color:#FFFFFF;}



#valptabell		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; 

					text-align:left; font-size:12px; margin:40px 0px 40px 0px;}



#valptabell table {width:850px; margin:0px 10px 0px 10px; border:2px solid #FFFFFF; border-collapse:collapse;

					font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; 

					text-align:left; font-size:12pt; font-weight:normal;}

					

#valptabell th 	{border: 1px solid #FFFFFF}

#valptabell td	{border: 1px solid #FFFFFF}

#valptabell tr	{border: 1px solid #FFFFFF}



#valptabell li 		{ display:inline; text-align:center;	}

#valptabell li a	{ padding:0 30px; text-decoration:none;	text-align:center; font-weight:bold;}



#valptabell a:link		{ color: white; }

#valptabell a:visited	{ color: white; }

#valptabell a:active	{ color: white; }

#valptabell a:focus		{ color: white; }

#valptabell a:hover		{ color: #808000; background-color:#BFBFBF }



#valpbilder		{margin:0px 0px 20px 0px; font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; font-size:24px;}

#valpbilder h3	{margin:0px 0px 0px 0px; font-size:24px;}

#valpbilder img	{padding:2px; border:2px #AEAEFF solid; margin:2px;}

#valpbilder img	{width:260px; height:195px;}











/* Kull stamtavle */

#kullstamtavle		{margin:10px 0px 50px 0px;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; font-size:16px; align-content:center;}



#kullstamtavle h2	{font-size:14px; text-align:center; margin:20px 0px 0px 0px;}

#kullstamtavle h3	{width:880px; margin:30px 0px 5px 0px; font-size:18px; border-bottom:3px #FFFFFF solid; margin:10px 10px 5px 10px; padding:10px 0px; }

#kullstamtavle h4	{margin:30px 0px 5px 0px; font-size:18px;}

#kullstamtavle h5	{width:770px; text-align:center; font-size:18px; margin:20px 50px 10px 50px; padding:10px 0px; 

			border-bottom:3px #FFFFFF solid; border-top:3px #FFFFFF solid;  }



#valpenavn	{ width:900px;	

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 	color:#FFFFFF; }

#valpenavn h4	{	margin:0px 0px 0px 0px;

					text-align:left;

					font-weight:bold;

					font-size:18px; 

					font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

					color:#FFFFFF;}

#valpenavn h3	{ margin:0px 0px 10px 0px; font-size:24px; text-align:center; }



#valpenavn		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; 

					text-align:left; font-size:10px; font-weight:normal;

				margin:80px 0px 60px 0px;}



#valpenavn table {width:100%; border:2px solid #FFFFFF; border-collapse:collapse;

					font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; 

					text-align:left; font-size:14px; font-weight:normal;}

					

#valpenavn th 	{border: 1px solid #FFFFFF}

#valpenavn td	{border: 1px solid #FFFFFF}

#valpenavn tr	{border: 1px solid #FFFFFF}



#infokullvalper		{margin:40px 20px 5px 20px; clear:both; 

					text-align:center; 

					font-weight:bold; font-size:18px;

					font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

					color:#AEAEFF; }





#kullvalperv 	{float:left; margin:10px 0px 30px 20px; padding:0px; width:300px;

				text-align:center; 

				font-weight:bold;

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

				color:#AEAEFF; }

#kullvalperh 	{float:right; margin:10px 35px 30px 0px; padding:0px; width:300px; 

				text-align:center;

				font-weight:bold;

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

				color:#AEAEFF; }

#kullvalperv img		{width:300px; margin:0px 0px 0px 0px; align-content:center; height:225px; padding:4px; border:4px #AEAEFF solid;

						box-shadow:5px -5px 10px #000;

						-webkit-box-shadow:5px -5px 10px #000;

						-moz-box-shadow:5px -5px 10px #000;

						border-radius:20px; 

						-moz-border-radius:20px; 

						-webkit-border-radius:20px;}

#kullvalperh img	{width:300px; margin:0px 0px 0px 0px; align-content:center; height:225px; padding:4px; border:4px #AEAEFF solid;

						box-shadow:5px -5px 10px #000;

						-webkit-box-shadow:5px -5px 10px #000;

						-moz-box-shadow:5px -5px 10px #000;

						border-radius:20px; 

						-moz-border-radius:20px; 

						-webkit-border-radius:20px;}





#kull h5	{float:left; margin:0px 0px 10px 0px; padding:0px; width:300px; clear:both;

			text-align:center;

			font-weight:bold;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:#AEAEFF; }





/* Kull bilder */



#kullbilder		{margin:10px 0px 50px 0px;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; font-size:16px; align-content:center;}



#kullbilder h2	{font-size:14px; text-align:center; margin:20px 0px 10px 0px;}

#kullbilder h3	{width:880px; margin:30px 0px 5px 0px; font-size:18px; border-bottom:3px #FFFFFF solid; margin:10px 10px 5px 10px; padding:10px 0px; }

#kullbilder h4	{margin:30px 0px 5px 0px; font-size:18px;}

#kullbilder h5	{width:770px; text-align:center; font-size:18px; margin:20px 50px 10px 50px; padding:10px 0px; 

			border-bottom:3px #FFFFFF solid; border-top:3px #FFFFFF solid;  }

#kullbilder img	{padding:2px; border:2px #AEAEFF solid; margin:2px;}

#kullbilder img	{width:280px; height:210px;}



#kullbildermeny			{ margin:0px 40px 0px 0px; text-align:center; font-weight:bold; clear:both; font-size:18px; }					

#kullbildermeny ul		{ 	}	

#kullbildermeny ul li 	{ display:inline;	}

#kullbildermeny ul li a	{ padding:0 20px; text-decoration:none;	}



#kullbildermeny a:link		{ color: #AEAEFF; }

#kullbildermeny a:visited		{ color: #AEAEFF; }

#kullbildermeny a:active		{ color: #AEAEFF; }

#kullbildermeny a:focus		{ color: #AEAEFF; }

#kullbildermeny a:hover		{ color: black; background-color:#BFBFBF }





/* Hundene alle */



#hundene		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; 

				font-size:16px;font-weight:bold;

				margin:40px 0px 0px 0px; 

				align-content:center; }

#hundene h3	{font-size:24px; text-align:center; margin:0px 0px 15px 0px;}

#hundene h5	{font-size:18px; text-align:center; margin:0px 0px 0px 0px;}

#hundene h6	{font-size:14px; text-align:center; margin:0px 0px 0px 0px;}





#hunder			{ width:870px; margin:0px 0px 40px 0px; height:auto; padding:10px; border:4px #200158 solid; 

					background-color:#200158; float:left; 

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

				text-align:center;}

				

#enhund	{ float:left; width:250px; text-align:center; margin:6px; height:255px; padding:6px; border:4px #5D65A7 solid; background-color:#5D65A7;

			align-content:center;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

			font-weight:bold; 

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; padding:10px 10px 10px 10px; }

			



#enhund img {width:200; height:150; padding:2px; margin:2px; align-content:center; decoration:none; border:0px; }

#enhund a:href	{ color: #000; }

#enhund p {font-size:14px; text-align:center; margin:0px 0px 0px 0px;}





#tidligerehunder a:link		{ color: #000; }

#tidligerehunder a:visited	{ color: #000; }

#tidligerehunder a:active	{ color: #000; }

#tidligerehunder a:focus	{ color: #666; }

#tidligerehunder a:hover	{ color: black; background-color:#BFBFBF }

#tidligerehunder a			{ text-decoration:none; text-align:center; 	}

#tidligerehunder p			{ font-size:24px; text-align:center; margin:0px 0px 20px 0px; color:white; font-weight:bold;	}




/* Hver hund */

#hund		{ align-content:center;  }

#hund img	{	 width:400px; margin:0px 242px 0px 242px; align-content:center; height:300px; padding:4px; border:4px #AEAEFF solid;

				

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;	

				}

				

#rase		{margin:20px 0px 20px 0px;

			text-align:center;

			font-weight:bold;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; 

			font-size:18px;}





				

#navnhund	{margin:0px 30px 30px 30px; 

			text-align:center; 

			font-weight:bold; 

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; 

			font-size:18px; }

			

#meritt		{margin:5px 280px 30px 280px; clear:both; border-top:4px #FFFFFF solid; border-bottom:4px #FFFFFF solid; width:340px;}			



#meritt	h3	{margin:5px 20px;
			text-align:left;
			font-weight:bold;
			font-size:18px; 
			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
			color:#CC99FF;}



#meritt	h4	{margin:5px 20px;
			text-align:left;
			font-weight:bold;
			font-size:18px; 
			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
			color:#FFFFFF;}

#meritt	h5	{margin:5px 20px;
			text-align:left;
			font-weight:bold;
			font-size:24px; 
			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
			color:#AEAEFF;}


			

#datahund	{margin:10px 190px 10px 190px; padding:0px; width:320px;

			text-align:center;

			font-weight:bold;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; 

			font-style:italic;}



#infohund	{width:700px; margin:30px 92px 10px 92px; height:auto; padding:4px; border:4px #AEAEFF solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

			

			text-align:justify; 

			font-weight:normal; 

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; padding:0px 10px 10px 10px; }





#stamtavle	{ width:900px;	

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

					color:#FFFFFF;}

#stamtavle h4	{	margin:5px 0px 5px 0px;

					text-align:left;

					font-weight:bold;

					font-size:18px; 

					font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

					color:#FFFFFF;}

#stamtavle h3	{ margin:0px 0px 10px 0px; font-size:24px; text-align:center; }



#stamtavle		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; 

					text-align:left; font-size:10px; font-weight:bold;

				margin:80px 0px 0px 0px;}



#stamtavle table {width:100%; border:2px solid #FFFFFF; border-collapse:collapse;

					font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; 

					text-align:left; font-size:12px; font-weight:bold;}

					

#stamtavle th 	{border: 1px solid #FFFFFF}

#stamtavle td	{border: 1px solid #FFFFFF}

#stamtavle tr	{border: 1px solid #FFFFFF}









#bilder		{margin:80px 0px 20px 0px;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; font-size:24px;}

#bilder h3	{margin:0px 0px 0px 0px; font-size:24px;}

#bilder img	{padding:2px; border:2px #AEAEFF solid; margin:2px;}

#bilder img	{width:280px; height:210px;}





/* Kontakt */

#kontakt		{ align-content:center;  }





#kontaktboks	{width:860px; margin:30px 12px 10px 12px; height:auto; padding:4px; border:4px #AEAEFF solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

			

			text-align:justify; 

			font-weight:normal; 

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; 

			text-decoration: none;

			text-align: center;

			min-width: 600px;

			clear: both; }



#kontaktboks img	{ width:400px; height:300px; margin:5px 5px 0px 5px; text-align:center;

					padding:2px; border:2px #AEAEFF solid; }



#kontaktboks h4	{font-size:14px; text-align:center; margin:0px 0px 5px 0px;}

#kontaktboks h5	{font-size:12px; text-align:center; margin:10px 0px 10px 0px; font-weight:normal;}







#kontaktmeny			{ margin:20px 40px 0px 20px; text-align:center; font-weight:bold; clear:both;  }					

#kontaktmeny ul			{ margin:0px 0px;	}	

#kontaktmeny ul li 		{ display:inline;	}

#kontaktmeny ul li a	{ padding:0 20px; text-decoration:none; margin:0px 20px;	}



#kontaktmeny a:link			{ color: #AEAEFF; }

#kontaktmeny a:visited		{ color: #AEAEFF; }

#kontaktmeny a:active		{ color: #AEAEFF; }

#kontaktmeny a:focus		{ color: #AEAEFF; }

#kontaktmeny a:hover		{ color: black; background-color:#BFBFBF }



#kontaktmenytlf				{ margin:20px 20px 20px 20px; text-align:center; color:white; font-weight:bold; clear:both;  }					

#kontaktmenytlf ul			{ margin:0px 0px;	}	

#kontaktmenytlf ul li 		{ display:block;}

#kontaktmenytlf ul li a		{ padding:0 10px; text-decoration:none; margin:0px 0x;	}



#kontaktmenytlf a:link			{ color:white; }

#kontaktmenytlf a:visited		{ color:white; }

#kontaktmenytlf a:active		{ color:white; }

#kontaktmenytlf a:focus			{ color:white; }

#kontaktmenytlf a:hover			{  }



#kart		{ font-weight:normal; margin:0px 0px 40px 0px;

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:white; 

			text-decoration: none;

			text-align: center; text-decoration:none; }

#kart a:link			{ color:white; }

#kart a:visited			{ color:white; }

#kart a:active			{ color:white; }

#kart a:focus			{ color:white; }

#kart a:hover			{  }





/* Nyheter */

#nyhete		{ align-content:center;  }



#nyheterdato	{margin:20px 100px 20px 100px; padding:0px; width:660px;

				text-align:center;

				font-weight:bold;

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

				font-size:20px; 

				color:#FFFFFF;

				border-bottom:2px #FFFFFF solid; }



#nyheteboks	{width:860px; margin:30px 12px 10px 12px; height:auto; padding:4px; border:4px #AEAEFF solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

				text-align:justify; 

				font-weight:normal; 

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 
	
				font-size:16px;

				color:white; 

				text-decoration: none;

				text-align: center;

				min-width: 600px;

				clear: both; }



#nyheteboks a:link		{ color: #FFFFFF; }		



#nyheteboks img		{ width:400px; height:300px; margin:10px 5px 20px 5px; text-align:center; 

					padding:2px; border:2px #AEAEFF solid; font-size:12px;}

					


#nyheteres		{margin:0px 30px 20px 230px; padding:0px; width:600px;

				text-align:left;

				font-weight:normal;

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

				font-size:16px; 

				color:#FFFFFF;

				 }



#tidligerenyheter			{ margin: 0px 0px 0px 0px; text-align: center; font-size:18px; color:#FFFFFF; 

							font-weight	: bold; clear: both; border-bottom:2px #FFFFFF solid; }					

#tidligerenyheter ul		{ 	}	

#tidligerenyheter ul li 	{ display:inline;	}

#tidligerenyheter ul li a	{ padding:0 5px; text-decoration:none;	}



#tidligerenyheter a:link	{ color: #FFFFFF; }

#tidligerenyheter a:visited	{ color: #FFFFFF; }

#tidligerenyheter a:active	{ color: #FFFFFF; }

#tidligerenyheter a:focus	{ color: #666; }

#tidligerenyheter a:hover	{ color: #808000; background-color: #BFBFBF; }





/* Bunnbanner */

#bunnbanner	{ margin-top:30px;  width:900px; height:50px; background-image:url(../images/banner/babebakgrunn1.jpg);

				

				border:4px black solid; overflow:hidden;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;	}





h1 { 	margin:0px 0px 0px 0px;

			font-family :Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; font-size:30px; text-align:center;

			border-bottom:6px #FFFFFF solid; width:100%;

		}

		







p { font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;

	font-size:12px;

	color:000;

 }

 

#tekst { width:600px; }





/* Info side */

#info		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; 

				font-size:16px;font-weight:bold;

				margin:40px 0px 40px 0px; align-content:center; }



#inforamme			{ width:870px; margin:0px 0px 100px 0px; height:auto; padding:10px; border:4px #AEAEFF solid; 

					background-color:#5D65A7; float:left; 

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

				text-align:center;}



#info h2	{font-size:14px; text-align:center; margin:20px 0px 0px 0px;}

#info h3	{font-size:24px; text-align:center; margin:0px 0px 15px 0px; color: white;}

#info h4	{font-size:14px; text-align:justify; margin:10px 20px 30px 20px;}

#info h5	{width:770px; text-align:center; font-size:18px; margin:40px 50px 40px 50px; padding:10px 0px; 

			border-bottom:3px #FFFFFF solid; border-top:3px #FFFFFF solid;  }

#info h6	{font-size:18px; text-align:center; margin:30px 0px 0px 0px;}



#infobilder		{margin:0px 0px 20px 0px; font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; font-size:24px;}

#infobilder h3	{margin:0px 0px 0px 0px; font-size:24px;}

#infobilder img	{padding:2px; border:2px #AEAEFF solid; margin:2px;}

#infobilder img	{width:260px; height:195px;}



#infomeny			{ margin:20px 40px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					

#infomeny ul		{ 	}	

#infomeny ul li 	{ display:inline; margin:0px 20px; }

#infomeny ul li a	{ padding:0 10px; text-decoration:none;	}



#infomeny a:link		{ color: #AEAEFF; }

#infomeny a:visited		{ color: #AEAEFF; }

#infomeny a:active		{ color: #AEAEFF; }

#infomeny a:focus		{ color: #AEAEFF; }

#infomeny a:hover		{ color: black; background-color:#BFBFBF }



#klubbmeny			{ margin:20px 40px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					

#klubbmeny ul		{ 	}	

#klubbmeny ul li 	{ display:block; margin:0px 20px; }

#klubbmeny ul li a	{ padding:0 10px; text-decoration:none;	}



#klubbmeny a:link		{ color: white; }

#klubbmeny a:visited	{ color: white; }

#klubbmeny a:active		{ color: white; }

#klubbmeny a:focus		{ color: white; }

#klubbmeny a:hover		{ color: black; background-color:#BFBFBF }





#infologomeny			{ margin:0px 40px 30px 0px; text-align:center; font-weight:bold; height:50px; }					

#infologomeny ul		{ 	}	

#infologomeny ul li 	{ display:inline; margin:0px 0px; }

#infologomeny ul li a	{ padding:0px; text-decoration:none;	}



#infologomeny a:link		{ color: #AEAEFF; }

#infologomeny a:visited		{ color: #AEAEFF; }

#infologomeny a:active		{ color: #AEAEFF; }

#infologomeny a:focus		{ color: #AEAEFF; }

#infologomeny a:hover		{  }







/* Forsiden */



#bakgrunn	{ width:auto; margin:auto; background-color:#5D65A7;}



#forsideytterramme	{ width:1160px; margin:0 auto; background-color:#5D65A7;	

				border:4px black solid; overflow:hidden;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;}

#forsideramme		{ width:1100px; margin:0 auto; padding:15px 0; background-color:#5D65A7;	}



#forside	{width:790px; height:512px; margin:60px 150px 60px 150px; background-image:url('../bilder/banner/babebakgrunn3.jpg'); 

			padding:4px; border:5px black solid;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;

			text-align:center; 

			font-weight:normal; 

			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 

			color:black; padding:0px 0px 0px 0px; }



#forsidelogo	{width:300px; height:270px; border: 2px black solid; margin:30px 60px 0px 250px;

				box-shadow:5px -5px 10px #000;

				-webkit-box-shadow:5px -5px 10px #000;

				-moz-box-shadow:5px -5px 10px #000;

				border-radius:20px; 

				-moz-border-radius:20px; 

				-webkit-border-radius:20px;}

#forsidelogo h2	{margin:0px 0px 0px 0px; 

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:52px; font-weight:bold; text-align:center;}

#forsidelogo h3	{margin:0px 0px 0px 0px; 

				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:16px; font-weight:bold; text-align:center;}



#forsidelogo img	{width:260px; height:160px; margin:0px 20px;}



#linje			{border-bottom:8px black solid; border-bottom-width:5px; margin:20px 40px 10px 40px;}



#forsidemeny			{ margin:0px 10px 0px 10px; text-align:center; font-weight:bold; clear:both;  }					

#forsidemeny ul			{ margin:0px 20px 0px 0px;	}	

#forsidemeny ul li 		{ display:inline;	}

#forsidemeny ul li a	{ padding:0 22px; text-decoration:none;	}



#forsidemeny a:link		{ color: #000; }

#forsidemeny a:visited	{ color: #000; }

#forsidemeny a:active	{ color: #000; }

#forsidemeny a:focus	{ color: #666; }

#forsidemeny a:hover	{ color: #808000; background-color:#BFBFBF }


/* fam side */
#famytterramme	{ width:960px; margin:0 auto; background-color:rgba(77,77,77,1.00);	
				border:4px black solid; overflow:hidden;
				box-shadow:5px -5px 10px #000;
				-webkit-box-shadow:5px -5px 10px #000;
				-moz-box-shadow:5px -5px 10px #000;
				border-radius:20px; 
				-moz-border-radius:20px; 
				-webkit-border-radius:20px;}
#familieramme		{ width:900px; margin:0 auto; padding:15px 0; background-color:rgba(77,77,77,1.00);	}

#info		{font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; 
				font-size:16px;font-weight:bold;
				margin:40px 0px 40px 0px; align-content:center; }

#famramme			{ width:870px; margin:0px 0px 100px 0px; height:auto; padding:10px; border:4px #BEBEBE solid; 
					background-color:rgba(128,128,128,1.00); float:left; 
				box-shadow:5px -5px 10px #000;
				-webkit-box-shadow:5px -5px 10px #000;
				-moz-box-shadow:5px -5px 10px #000;
				border-radius:20px; 
				-moz-border-radius:20px; 
				-webkit-border-radius:20px;
				text-align:center;}

#info h2	{font-size:14px; text-align:center; margin:20px 0px 0px 0px;}
#info h3	{font-size:24px; text-align:center; margin:0px 0px 15px 0px; color: white;}
#info h4	{font-size:14px; text-align:justify; margin:10px 20px 30px 20px;}
#info h5	{width:770px; text-align:center; font-size:18px; margin:40px 50px 40px 50px; padding:10px 0px; 
			border-bottom:3px #FFFFFF solid; border-top:3px #FFFFFF solid;  }
#info h6	{font-size:18px; text-align:center; margin:30px 0px 0px 0px;}

#fambilder		{margin:0px 0px 20px 0px; font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; color:white; text-align:center; font-size:24px;}
#fambilder h3	{margin:0px 0px 0px 0px; font-size:24px;}
#fambilder img	{padding:2px; border:2px #BEBEBE solid; margin:2px;}
#fambilder img	{width:195px; height:260px;}

#infomeny			{ margin:20px 40px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					
#infomeny ul		{ 	}	
#infomeny ul li 	{ display:inline; margin:0px 20px; }
#infomeny ul li a	{ padding:0 10px; text-decoration:none;	}

#infomeny a:link		{ color: #AEAEFF; }
#infomeny a:visited		{ color: #AEAEFF; }
#infomeny a:active		{ color: #AEAEFF; }
#infomeny a:focus		{ color: #AEAEFF; }
#infomeny a:hover		{ color: black; background-color:#BFBFBF }

#klubbmeny			{ margin:20px 40px 0px 0px; text-align:center; font-weight:bold; clear:both;  }					
#klubbmeny ul		{ 	}	
#klubbmeny ul li 	{ display:block; margin:0px 20px; }
#klubbmeny ul li a	{ padding:0 10px; text-decoration:none;	}

#klubbmeny a:link		{ color: white; }
#klubbmeny a:visited	{ color: white; }
#klubbmeny a:active		{ color: white; }
#klubbmeny a:focus		{ color: white; }
#klubbmeny a:hover		{ color: black; background-color:#BFBFBF }

#infologomeny			{ margin:0px 40px 30px 0px; text-align:center; font-weight:bold; height:50px; }					
#infologomeny ul		{ 	}	
#infologomeny ul li 	{ display:inline; margin:0px 0px; }
#infologomeny ul li a	{ padding:0px; text-decoration:none;	}

#infologomeny a:link		{ color: #AEAEFF; }
#infologomeny a:visited		{ color: #AEAEFF; }
#infologomeny a:active		{ color: #AEAEFF; }
#infologomeny a:focus		{ color: #AEAEFF; }
#infologomeny a:hover		{  }
